Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Gurgaon
From: Piyush Yadav <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2019 14:18:39 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1259 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Piyush Yadav

(3/5)

I am tech-lover who likes to experiment with technology & constantly learn new things . I did many Projects in the Embedded System involving Sensors Interfacing , Arduino UNO . I am looking for opportunity where I am able to utilize my skills & create value for the Company
View Attached CV

Key Skills Analyst,Analysis,Report Writing,Data Interpretation,Networking,Routing,MS Office,Internet,Youtube,Linkedin

Exp
Fresher

CTC
0.0

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Institute for Technology and Management (ITM)

Contact Details
Mobile: 8826272896
Landline: 122016-

Prefers Gurgaon

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem